[API Reference](../README.md) > [GetScoreThresholdParamsResult](../interfaces/GetScoreThresholdParamsResult.md)



# Interface: GetScoreThresholdParamsResult


## Properties
<a id="thresholdConstA"></a>

###  thresholdConstA

**●  thresholdConstA**:  *`BigNumber.BigNumber`* 

*Defined in [wrappers/genesisProtocol.ts:1156](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/genesisProtocol.ts#L1156)*





___

<a id="thresholdConstB"></a>

###  thresholdConstB

**●  thresholdConstB**:  *`number`* 

*Defined in [wrappers/genesisProtocol.ts:1157](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/genesisProtocol.ts#L1157)*





___


